{
	"texture_name": "atlas.terrain",
	"num_mip_levels": 4,
	"padding": 8,
	"resource_pack_name": "vanilla",
	"texture_data": {
		"build_deny": {
			"textures": "textures/blocks/end_stone"
		},
		"ender_copper": {
			"textures": "textures/blocks/ender_copper"
		},
		"ender_copper_2": {
			"textures": "textures/blocks/ender_copper_2"
		},
		"empty": {
			"textures": "textures/empty"
		},
		"tinted_barrier": {
			//"textures": "textures/blocks/tinted_barrier"
			"textures": "textures/empty"
		}
	}
}